# AdvantEdgePlatformControllerRestApi.ScenarioConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**visualization** | **String** | Visualization configuration | [optional] 
**other** | **String** | Other scenario configuration | [optional] 


